/*
Theme Name: Hotel-Restaurant Sackwitzer Muehle Child
Description: Hotel-Restaurant Sackwitzer Muehle
Version: 7.1.4  02-2026
Author: mediaOffice GbR
Author URI: http://www.mediaoffice.de
Theme URI: http://www.mediaoffice.de/themes/sackwitzer-muehle.html
Template: sackwitzer-muehle
*/

.phone-info{color:#fff;font-size:16px;font-weight:normal;padding-right:30px;}
#header .sub_menu a{font-size:16px;font-weight:normal;}
label{font-weight:normal !important;}
.menue-cat-green { font-weight:bold;color:#65923f;font-size:1.2em;line-height:2em;margin-bottom:30px;}
.menue-cat-red { font-weight:bold;color:#9e112b;font-size:1.2em;line-height:2em;margin-bottom:30px;}
.tab_titles{font-size:17px !important;}
td { vertical-align:top;font-size:16px !important; }
.mo-logo-s {width:30px;height:30px;border:none !important;vertical-align:middle;margin:0 5px;}
.av_promobox {border-style:solid;border-width:1px;clear:both;float:left;margin:0 0 10px 0;overflow:hidden;padding:10px 30px;position:relative;width:100%;}

.rtb-booking-form [type="submit"] {background:#6f734a !important;font-size:16px;color:#fff;padding:9px 10px;cursor:pointer;}
.rtb-booking-form fieldset {float:left;width:45%;margin-right:20px;font-family:Arial;font-size:100%;}
.rtb-booking-form legend {padding:0;color:#9e112b !important;}
.rtb-booking-form   select{width:200px !important;}
.picker__wrap {display:table;height:70% !important;width:70% !important;}
.picker__table {border-collapse:collapse;border-spacing:0;font-size:12px !important;margin-bottom:0.5em;margin-top:0.75em;table-layout:fixed;width:100%;}
.picker__footer, .picker__header, .picker__table {text-align:center;font-size:14px !important;}

.avia-button.avia-size-large{font-size:16px !important;}
.button, .main_color #submit, .main_color input[type="submit"] {background:#6f734a;font-size:16px;padding:10px 20px;}
.dp_pec_grid_wrapper .pec_action_btn.dpProEventCalendar_load_more { background-color:#6f734a !important;}
.pec_event_page_action{display:none;}
.dp_pec_accordion_event h2{font-size:20px !important;}
.dp_pec_accordion_event_inner  span.pec_time{font-size:14px !important;}
div.wp-forecast-curr-head, div.wp-forecast-curr-details {font-size:14px;}
.dp_pec_wrapper .dp_pec_content .dp_pec_date_event h2.dp_pec_event_title {text-transform:none !important;}

.avia_widget_section {font-size:110%;}
.news-excerpt {font-size:110%;}
.avia-testimonial-wrapper {clear:both;display:table;margin:0;}
.caption_framed  p {font-size:120%;border-radius:3px;bottom:17px;color:#fff;left:17px;padding:10px 20px;position:absolute;z-index:10;}

.read-more-link a {width:130px;font-size:15px;background-color:#6f734a;color:#fff;border:0;font-weight:normal;margin:0;outline:medium none;padding:8px 10px;cursor:pointer;}
.read-more-link a:hover{color:#fff;}
.comment-count {border-radius:200px;display:block;font-size:14px;line-height:28px;margin:0 auto;position:relative;   text-align:center;width:30px;z-index:100;}
.comment_text{font-size:15px !important;}

.av-buildercomment-unapproved{display:none !important;}

#footer {padding:0;z-index: 1;}
#socket .copyright {font-size:15px;}
#socket .sub_menu_socket {margin:0;font-size:15px;}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 320px) {
  /* Add your Mobile Styles here */
.caption_framed   {display:none;}
.phone-info span {color:#fff;font-size:100%;font-weight:bold;margin-right:40px;}
}